Nuestro sitio utiliza cookies para garantizar una mejor experiencia de navegación. OK

Varios modelos de la marca del fabricante HTC cuentan con cierta vulnerabilidad en las versiones de algunos dispositivos afectados de Android que permiten a otros programas robar la información y contraseñas de las redes WiFi a las que estos dispositivos se conectan y otros datos de acceso a la red que se envían y se filtran al mismo tiempo.

Los modelos afectados:

  • HTC Desire HD (Versión número FRG83D y GRI40)
  • HTC Glacier (Versión FRG83)
  • HTC Droid Incredible (Versión FRF91)
  • HTC Thunderbolt 4G (Versión FRG83D)
  • HTC Sensation Z710e (Versión GRI40)
  • HTC Sensation 4G (Versión GRI40)
  • HTC Desire S (Versión GRI40)
  • HTC EVO 3D (Versión GRI40)
  • HTC EVO 4G (Versión GRI40)

Los modelos no afectados:

  • HTC myTouch3g 
  • HTC Nexus One

Los dispositivos afectados están casi todos en Estados Unidos, así que no hay razón para alarmarse y este problema tampoco es tan grave si no se tienen las herramientas adecuadas para descrifrar todos esos códigos.

Sin comentarios

Escribir un nuevo comentario:

Nuestro sitio utiliza cookies para garantizar una mejor experiencia de navegación. Más información

OK